[strings]
idinf=提示
iddef=明文
idenf=密文
idSuc=成功
idFal=失败
idapt=同意
iddir=目录
Online=在线
Outline=离线
Offline=脱机
Unkown=未知

//Explorer Menu
authoper=密文操作
askit=审批申请
decryptit=修复文件
Refresh=刷新密文
HAuth=对密文进行解密或授权。
Haskit=向审批员申请审批解密或打包外发文件。
Hdecryptit=自动修复有问题的文件。
HRefresh=刷新当前目录下所有密文，清除缓存中的密文。

//EDSClnt
willexit=试图修改机器时间，EDS加密系统将退出。
EnCtrl0=自动加解密
EnCtrl1=仅控制密文
EnCtrl2=能打开不加密
nopolicy=未取到策略。
ensuccess=加密成功
enfalse=加密失败
desuccess=解密成功
defalse=解密失败

ConnFalse=连接服务器失败。
PWError=密码错误，请重新输入。
PWPass3=密码错误三次，登录界面将退出。

passerror=密码错误，请再次输入
outlicense=无法启动自动保密服务：服务器连接已经达到最大点数。
contactadmin=请与系统管理员联系，增加用户端总数量。
restart1=本机加密文件将无法打开。增加后请重新启动计算机。
reject=无法启动自动保密服务：用户端未通过服务端论证。
contadmin=请与系统管理员联系。增加本机用户端认证。
restart2=本机加密文件将无法打开。增加认证后请重新启动计算机。

connecterror=数据保密服务器配制出错，程序没有启动。请与系统管理员联系。
reconnect=网络或服务恢复。点击“确定”后将重新启动安全环境。
falseconn=当前无法连接保密服务器，加密文件将无法打开！程序将定期扫描服务器并自动连接。
nostart=用户端所依赖的服务没有启动。请检查用户端安装后是否重新启动过计算机。
nodiskno=未找到机器特征号，程序无法启动。请与系统管理员联系。

NoUKey=请插入离线授权UKey。
OutFileDestroy=离线使用授权文件损坏，请与系统管理员联系。
OutFileError=离线使用授权文件不能与客户端特征码相配，请与系统管理员联系。
OutLinePass=离线使用已经过期。
PolicyError=从服务器读取策略错误，EDS客户端无法启动。请与系统管理员联系。
EnAll=加密所有
EnExt=加密指定
ConCon=仅启动时
ConTim=定时连接
ConDon=断线关机
ConDis=脱机使用
ConMin=分钟
ConHos=小时
BakPolicyLocal=备份到本地
BakPolicyNet=备份到网络
BakPolicyNot=不自动备份
DirectSave=不分目录
DirDate=按日期分目录
DirOrigin=保持原目录
DirBoth=日期+原路径
BakServer=服务器：
BakPort=发送端口：
RepairSuc=本机文件保密系统环境受损，已修复成功，请重新启动计算机。
RepairFal=本机文件保密系统环境受损，尝试修复失败，重新安装可以解决问题。
KeyOut=用户身份UKey已经插出，客户端将定时自动关闭。请保存打开的涉密程序内容，否则将会丢失。
DelReg=EDSFlt注册表项为文档安全关键注册表项，请不要尝试删除。若反复提示，请将此加到信任列表。否则此程序将无法正常运行。
NoUKey=未插入用户身份Ukey，客户端无法启动。请插入UKey后注销计算机再进入系统，重新认证客户端。
DisconSev=        金甲企业数据保密系统（EDS）已经失去与服务器的联系。请立即保存打开了的涉密文件。否则将会丢失数据。
RegChange=注册设备改变通知失败。
CliHasRun=EDS客户端已启动
CliNotRun=EDS客户端未启动
WaitConfirm=EDS客户端等待确认...
G11=管理员登录(&G)
G12=注销管理员(&G)

InfError=因客户端请求信息错误导致服务端拒绝加入，可能原因为客户端版本不配，请与系统管理员联系。
ConfirmRej1=客户端申请加入被拒绝，原因为：
ConfirmRej2=重新填写申请点“是”，退出点“否”。
InsertKey=请重新插入与本机匹配的有效Ukey!
IsUSBDev=: 是USB存储设备
IsCDROM=: 是光盘（含USB类型）
ExitEDSCli=确实要退出EDS客户端及相关程序吗？
UninstEDS=确定要卸载本机客户程序吗？
HasRespInf=您有审批信息，点击查看
SetOutSuc=申请打包外发文件成功，请检查桌面。
SetOutFal=申请打包外发文件失败，请检查打包文件是否存在。
ExitDrvMsg=确实要退出EDS消息守护进程吗？
ExitEDSMail=确实要退出EDS明文邮件守护进程吗？
ClearUSB=清除USB存储设备：
UKeyReadFal=Ukey读取失败:
MailError=邮箱有误，请检查。
MailExists=邮箱已经存在，但用户名不同，是否要求更新用户名？
MailExists1=邮箱及用户已经存在，请搜索查询。
NewMailSort=填写的分类不在原分类中，需要建立新的分类吗？
SendMailFal=发送添加新明文邮箱失败，请检查网络和设置，或稍后再试。
SendMailSuc=添加新明文邮箱申请发送成功。
UnlawExe=非法进程：
CutGroupExe=去密文群组：
PLMUrl=PLM下载：
DefLevel=缺省密级：
DefGroup=缺省群组：
MailLevel=邮件密级：
UserLevel=用户密级：
EncrPath=加密目录：
DecrPath=解密目录：
UOutline=离线授权
UninstSuc=EDS客户端程序卸载成功！请重启计算机。

//UserInf
UserInfError=客户端申请加入信息为空，不能发送。
UserInfSuc=客户端申请加入信息已成功发送到服务端，请耐心等待答复。
ARDetailDeleteConfir=即将删除处理完成的审批明细信息，是否需要在退出前保存处理完毕的审批明细信息？
DownGuideFal=从服务器下载使用指南失败，请检查网络和连接。

//MyInf
MyInfThank=感谢您对EDS使用的关心！
MyInfOL=不过您现在处理离线使用状态，无法修改您的信息。
NameNull=请填写您正确的用户名。
DepartNULL=请填写您所在的部门。
InfSendFal=但更改信息发送失败，请在网络畅通的时候再试试。
InfSendSuc=您更改的信息已经成功发送到服务器。管理员将会在最短时间里进行处理。
RequstInf=请求更改信息：
UserNameAs= 用户名更改为：
DepartmentAs= 部门名更改为：
RequstExp= 说明：
PWOldErr=原密码错误。
PWInvaild=新密码验证错误。
PWEqual=新密码与原密码相同。
PWUpdateSuc=密码更新成功，并成功提交服务器。
PWUpdateFal=密码本地更新成功，但更新到服务器失败。新密码重启客户端后无效。

//DrvMsg
MsgBtClose=关闭
MsgOpenErr=打开文件错误
MsgSysOpen=系统进程打开
MsgEnOpen=涉密打开
MsgCreate=涉密新建
MsgOpenEn=打开加密
MsgWriteEn=写加密
MsgRename=重命名
MsgNameAs=命名为
MsgDelete=删除密文
MsgTopEn=上层加密
MsgTopDe=上层解密
MsgEncrypt=加密文件
MsgDecrypt=解密文件
MsgDbgExe=调试进程
MsgReason=原因：
MsgNoKey=底层密钥未启动，重启客户端。
MsgNotKey=未加载密钥，客户端未正常启动。
MsgKeyErr=密钥错误，请确认密文。
MsgLevelErr=密级不足，请确认密文权限。
MsgGroupErr=无群组权限，请确认密文权限。
MsgDateErr=文件过期，请确认密文期限。

//EDSAuth
UserPWError=用户密码错误
DecryptFinish=解密完毕。
EncryptFinish=加密完毕。
AuthFinish=授权操作完成
AthNoCtrl=不控制
AthNowUser=当前用户对文件
AthNoPolicy=无操作权限。
AthDecrypting=正在解密文件：
AthEncrypting=正在加密文件：
AthAuthing=正在授权文件：
AthDecrFal=失败,请确认当前用户对文件有读写权限。
AthEncrFal=失败,请确认当前用户对文件有读写权限。
AthRepairFal=失败，请与系统管理员联系。
AthRepairFinish=文件修复完毕，请尝试打开验证是否修复成功。
IsEncrypted=文件为密文，请解密或去掉加密标示后再进行部分加解密处理。
Size=大小：

//EDSRequ
ReqGetSevFal=未连接服务器
ReqGetUsrFal=未取到审批员
ReqGetFlwFal=未取到审批流程
ReqEndFlow=流程提示已经为最后一步操作，可能流程定义有误。
ReqDefInf=申请解密/外发
ReqGeting=正在获取
ReqNoFlow=当前无可用流程，不能发送。
ReqNoUser=当前无可用审批人员，不能发送。
ReqNoTitle=未填写申请标题，不能发送。
ReqNoReason=未填写申请原因，不能发送。
ReqNoFile=未添加申请文件或目录，可采用右键/拖入/添加方式添加需要申请的文件或目录。
ReqtheFile=等文件
ReqSendFal=向服务端发送请求失败，请检查网络和设置，或稍后再试。
ReqGetWidFal=服务端取工作ID号错误，请通知管理员检查服务器设置。
ReqSdFLFal=服务端发送附件明细失败，请检查网络和设置，或稍后再试。
ReqSdFsFal=服务端发送附件文件失败，请检查网络和设置，或稍后再试。
ReqSendSuc=审批申请发送成功，您可通过审批管理界面查看审批状态。

//EDSResp
GetWorkInf=正在从服务器获取数据。。。
ConSevFal=无法连接服务器，请检查连接和网络，或稍后再试。
WorkInfFal=获取审批记录失败，请稍后再试。
idflow=流程：
NoNextUser=未取到下一级审批员，请与管理员联系，要求完善相应审批流程。
DownDirFal=向服务器请求下载目录文件失败，请检查连接和网络，或稍后再试。
DownFileFal=从服务器下载文件失败，请检查连接和网络，或稍后再试。
FinishWork=完成审批(&F)
BreakWork=结束审批(&B)
LastError=最终审批不应该出现的，肯定哪里有错误吧。
SendRspInfFal=发送审批信息失败，请检查连接和网络，或稍后再试。
DelOldFile=新审批将删除审批目录下的所有文件，若已经审批过，请确认原审批文件已经备份。是否继续？
DelOldsFal=删除审批目录下文件失败，请检查文件是否打开，稍后再试。
OutNumErr=未定义打开次数。
OutNumOver=打开次数最多255次，请重新设置。
OutDateToday=到期时间不能少于今天。
OutDatePass=授权使用时间已经过期，请重新设置。
OutDiskNoErr=未设置绑定机器特征码。
OutPWErr=未设置打开密码。
OutUKeyErr=未设置绑定UKEY特征码。
ConfirmBreak=确实要拒绝申请并结束审批吗？
Decrypting=正在解密文件
AptDecrypt=同意解密文件
ApprGetPath=审批端从服务器获取目录
ApprCopyPath=审批端执行目录拷贝
ApprDecyPath=审批端解密目录
ApprGetFile=审批端从服务器获取文件
ApprCopyFile=审批端执行文件拷贝
ApprDecyFile=审批端解密文件
DecryptSPFal=在审批端解密文件失败。
SendDeInfFal=向服务端发送解密文件信息失败，请检查连接和网络，或稍后再试。
SevRequstFalse=在服务端解密时向客户端请求所需文件失败，确认客户端是否在线。
SevDecryptFalse=在服务端解密文件失败，请与管理员联系。
CliDecryptFalse=在请求端解密文件失败，请与管理员联系。
CliFileNotExists=在申请端解密时请求文件不存在，无法解密。
SendInfCliFalse=服务端向客户端发送审批信息时失败，确认客户端在线。
DecryptFal=审批解密失败
SetOuting=正在审批打包
AptSetOut=同意打包文件
SetOutFal=审批打包失败
SendOutInfFal=向服务端发送外发打包要求失败，请检查连接和网络，或稍后再试。
SetOutNoFile=在客户端执行外发打包时无文件，请与管理员联系。
SetOutFileNotExists=在客户端执行打包的文件不存在。请与申请者联系重新申请。
SetOutAddFileFal=在客户端执行打包时添加文件失败。请与申请者联系文件是否正在使用。
CliSetOutFalse=在客户端执行打包操作失败，请与管理员联系。
RejRequst=拒绝并结束审批
GetOutLicFal=从服务端取外发申明内容失败，请检查连接和网络，或稍后再试。
SelNextUser=请选择下级审批员。
NoDePath=尚未定义审批目录，在进行第一次审批时会提示定义。

//EDSAppr
NoServer=无法连接
NoWorkInf=无审批记录
idFinish=已完成
idActing=办理中
idget=共获取[
idrecord=]条记录
idday=当天
idweek=一周
idmonth=当月

//EDSRepair
NoSevice=EDS服务未启动，不能进行修复操作。
NoKey=密钥验证错误，不能进行修复操作。
RepairFalse=尝试修复失败，可能明文规则有误。请与系统管理员联系。
BakFalse=备份原文件失败。不能进行修复操作。
BakFinish=修复完毕，请尝试打开。若成功，可将Bak+原文件名的备份文件删除；若仍然无法打开，请将Bak0+原文件名的文件发送给管理员处理。
BakFinish1=修复完毕，若仍然无法打开，请将文件发送给管理员处理。

//EDSMail
idfn1=文件[
LevelHigh=]密级超过规定能够发送明文附件的密级，必须经过降级或解密后才能发送。
Sendfn=以明文附件发送文件[
SendFal=]失败，请与管理员联系。
StatusSev=正在连接邮件服务器...
StatusSend=正在发送
StatusMail=邮件...
StusFalse=发送失败！
StusFinish=发送完成!
TypeNone=未判断到邮件类型，将以密文邮件发送。
TypeEnAt=邮件将以密文邮件发送，是否发送？
TypeDeAt=邮件将以明文邮件发送，是否发送？
TypeBoth=邮件收件人中有明文及密文收件人，邮件将以密文邮件发送，是否发送？

//CliScan
scanstart=本机未安装白金甲或未正常启动。无法启动扫描程序。
connecterror=连接服务器文件受损，不能进行文件扫描加密。请重新设置。
nosufix=无法从服务器获得密钥和后缀群。
sufix1=扫描加密文件后缀为“
sufix2=”。若后缀群与要求保密的文件不同，请从服务器更改策略后再进行扫描。
nodll=没找到相应的动态库，无法进行文件扫描加密。
idfind=找到文件：
idencrypt=成功加密：
encrypting=正在加密：
encrypting1=正在加密第
decrypting=正在解密：
decrypting1=正在解密第
gewenjian=个文件。
gewenjian1=个文件，共
gewenjian2=个文件，完成
hascancle=上次扫描被取消。
finding=正在查找需要加密的文件。。。
hasfinish=扫描结束，本次扫描共完成
hasfinish1=个文件的加密。

// OutDDS2
OutType=EDS2
OutCaption=金甲信(EDS2)外发文件受控程序
OutSupport=本程序由武汉风奥软件技术有限公司提供支持
OutHint=http://www.fasoft.cn 027-87409509

[Frm_MailMain]
LbSubject.Caption=主题
LbStatus.Caption=状态
LVAfn.Columns[0].Caption=文件名

[Frm_MailInf]
caption=发送确认
CBShowInf.Caption=以后不再提示
Button1.Caption=是(&Y)
Button2.Caption=否(&Y)

[Frm_ClntMain]
N10.Caption=客户端设置(&S)
O1.Caption=密文操作(&E)
D2.Caption=涉密审批(&D)
eMail.Caption=明文邮箱(&M)
N12.Caption=设置(&N)
I1.Caption=显示密文图标(&I)
exploer1.Caption=重启&explorer
N1.Caption=不显示托盘图标(&H)
N4.Caption=调试(&B)
D1.Caption=调试1-找进程(&D)
P2.Caption=打开安装目录(&P)
L1.Caption=打开本地日志(&L)
WndShow.Caption=显示窗口(&S)
ProMail.Caption=邮件进程(&M)
MailStart.Caption=启动(&S)
MailView.Caption=可见(&V)
MailExit.Caption=结束(&E)
M1.Caption=消息进程(&G)
StartMsg.Caption=启动(&S)
ViewMsg.Caption=可见(&V)
ExitMsg.Caption=结束(&E)
N6.Caption=扫描加密(&E)
StartScan.Caption=启动(&S)
ViewScan.Caption=可见(&V)
N7.Caption=操作(&O)
S1.Caption=启动(&S)
P1.Caption=停止(&B)
N8.Caption=退出(&Q)
U1.Caption=卸载(&U)
N2.Caption=涉密策略…(&P)
G1.Caption=管理员登录(&A)

[Frm_ShowCon]
caption=连接成功
GroupBox1.Caption=提示
Label1.Caption=EDS客户端已经成功启动。
CheckBox1.Caption=以后不再提示
BitBtn1.Caption=确定(&O)

[Frm_LogOut]
caption=EDS启动登录
Label1.Caption=输入登录密码
Label2.Caption=倒计时：
Label3.Caption=30
Button1.Caption=确定(&O)
Button2.Caption=取消(&C)

[Frm_OffInf]
caption=提示
Label1.Caption=        金甲企业数据保密系统（EDS）已经失去与服务器的联系。请立即保存打开了的涉密文件。否则将会丢失数据。
Label2.Caption=打开的涉密程序将在 
Label3.Caption=15
Label4.Caption=秒后自动关闭。
Button1.Caption=立即关闭

[Frm_UserInf]
caption=客户端申请加入信息
GroupBox1.Caption=提示
BtSend.Caption=发送(&S)
BtClose.Caption=关闭(&C)
[Frm_AdminLogin]
caption=密码认证
Label1.Caption=验证密码：
BtOk.Caption=确认
BtClose.Caption=取消

[Frm_Ply]
caption=客户端策略
LbStatus.Caption=客户端未启动
Button1.Caption=关闭(&C)
TabSheet1.Caption=涉密程序
TabSheet2.Caption=控制策略
TabSheet3.Caption=备份策略
LVply.Columns[0].Caption=涉密程序
LVply.Columns[1].Caption=加密方式
LVply.Columns[2].Caption=涉密类型
LVply.Columns[3].Caption=例外类型
LVply.Columns[4].Caption=例外目录
GroupBox1.Caption=控制策略
Label1.Caption=加密方式：
Label2.Caption=连线方式：
LbTi.Caption=控制时间：
LbTim.Caption=小时
Label3.Caption=延时：
Label4.Caption=分钟
CBcpy.Caption=禁止拷贝
CBprt.Caption=禁止打印
CBscp.Caption=禁止拷屏
CBusb.Caption=禁用USB
CBsafe.Caption=禁止进入安全模式
CBExe.Caption=禁止离线使用涉密程序
CBdel.Caption=禁止删除密文
CBEnAll.Caption=全文加密
CBAEn.Caption=自动加密审批明文
CBOle.Caption=禁止OLE
CBCD.Caption=禁用光驱
CBKeyCtrl.Caption=UKey验证客户端身份
CBBakMail.Caption=备份明文邮件
CBLogUWt.Caption=客户端不记录日志
CBLogUUL.Caption=客户端日志不上传
CBBakPrt.Caption=备份打印文件
CBKeySc.Caption=UKey屏保锁定屏幕
CBFiger.Caption=进程指纹控制
CBExplor.Caption=Explorer新建/拷贝不加密
CBLogPrt.Caption=不记录打印风险日志
CBSnapPrt.Caption=打印时截屏
GroupBox2.Caption=备份策略
Label5.Caption=备份方式：
Lbbakt.Caption=备份成：
LbNum.Caption=备份数量：
LBpath.Caption=备份目录：
LBMan.Caption=备份管理：
CBLocal.Caption=当前目录保存备份

[Frm_Mail]
caption=明文邮箱
Label1.Caption=模糊搜索：
LbName.Caption=姓名：
LbMail.Caption=邮箱：
LbSort.Caption=分组：
LVMail.Columns[0].Caption=姓名
LVMail.Columns[1].Caption=邮件地址
LVMail.Columns[2].Caption=分组
BtClose.Caption=关闭(&C)
CBAsk.Caption=申请添加
BtPost.Caption=提交(&P)
CBAll.Caption=显示全部邮箱

[Frm_Set]
caption=设置
TabSheet1.Caption=信息
TabSheet2.Caption=提示
TabSheet3.Caption=密码
Label2.Caption=用户名：
Label3.Caption=部    门：
Label4.Caption=说    明：
GroupBox1.Caption=提示
Label1.Caption=        用户名和所在部门是DDS管理员分派策略的重要依据，错误的信息可能导致策略设置错误，从而引起密文无法打开。
        请确认右侧显示的用户名和所在部门是否正确。若存在误差，请勾选[修改信息]，并编辑正确的信息发送到管理员。
CBUp.Caption=修改信息
BtSend.Caption=发送(&S)
LbGuide.Caption=客户端操作指南>>
CBConn.Caption=连接成功时提示
CBInf.Caption=密文不能打开时提示
CBMail.Caption=发送邮件前确认
Label5.Caption=原密码：
Label6.Caption=新密码：
Label7.Caption=确    认：
CBShowpw.Caption=显示密码
Btpw.Caption=确认(&O)
BtClose.Caption=关闭(&C)

[Frm_Resp]
caption=EDS审批信息
Label1.Caption=附件：
LbFlow.Caption=流程：申请->初审->终审->解密
LVResp.Columns[0].Caption=人员
LVResp.Columns[1].Caption=部门
LVResp.Columns[2].Caption=步骤
LVResp.Columns[3].Caption=申请原因/审批意见
LVResp.Columns[4].Caption=时间
LVfn.Columns[0].Caption=文件名
LVfn.Columns[1].Caption=原文件路径
BtApp.Caption=审批(&A)
Open.Caption=查看附件(&O)
Dir.Caption=打开所在目录(&D)
View.Caption=查看(&V)
L1.Caption=大图标(&L)
S1.Caption=小图标(&S)
L2.Caption=列表(&L)
D1.Caption=详情(&D)
A1.Caption=审批(&A)
R1.Caption=刷新(&R)
M1.Caption=打开审批管理界面(&M)

[Frm_Login]
caption=密文工具登录
LbInf.Caption=请输入用户密码
BtOk.Caption=确定(&O)
BtClose.Caption=关闭(&C)

[Frm_Apply]
caption=EDS审批
Label1.Caption=意见：
BtNext.Caption=提交下步(&N)
BtFinish.Caption=完成审批(&F)
GBOut.Caption=外发控制
Label5.Caption=到期日：
Label6.Caption=到期时：
LbNum.Caption=次
CBEd.Caption=允许编辑
CBEd.Hint=允许编辑文件
CBNo.Caption=绑定机器
CBNo.Hint=文件只能在绑定机器上打开
CBApt.Caption=须接受保密声明
BtMore.Caption=声明
CBPw.Caption=密码控制
CBPw.Hint=打开授权文件前要验证密码
CBprt.Caption=允许打印
CBprt.Hint=允许打印文件
CBspt.Caption=允许截屏
CBspt.Hint=允许打开文件时截屏
CBNum.Caption=打开次数控制
CBNum.Hint=禁止外发文件打印
CBkey.Caption=UKey控制
CBkey.Hint=打开文件时必须插入指定Ukey
RB1.Caption=解密
RB2.Caption=打包
RB3.Caption=拒绝

[Frm_More]
caption=编辑声明
Label1.Caption=保密声明：
BtOk.Caption=关闭(&C)

[Frm_NextUser]
caption=选择下级审批员
LVuser.Columns[0].Caption=姓名
LVuser.Columns[1].Caption=部门
BtOk.Caption=确定(&O)
BtClose.Caption=关闭(&C)

[Frm_Appr]
caption=EDS审批管理
MBtShow.Caption=范围
BtAsk.Caption=新申请(&N)
BtRefresh.Caption=刷新(&R)
BtView.Caption=查看(&V)
LVRec.Columns[0].Caption=标题
LVRec.Columns[1].Caption=创建时间
LVRec.Columns[2].Caption=状态
StateB.Panels[1].Text=当天
StateB.Panels[2].Text=服务器：
Day.Caption=当天记录(&D)
Week.Caption=一周记录(&W)
Mon.Caption=当月记录(&M)
View.Caption=查看记录详情(&V)
L1.Caption=创建桌面快捷方式(&L)

[Frm_Requ]
caption=EDS审批申请
Label1.Caption=标题：
Label2.Caption=原因：
Label3.Caption=流程：
Label4.Caption=审批员：
LVfn.Columns[0].Caption=文件/目录名
LVfn.Columns[1].Caption=所在路径
BtSend.Caption=发送(&S)
BtExit.Caption=退出(&C)
BtLvName.Hint=显示/隐藏审批员列表
BtAdd.Caption=添加(&A)
LVName.Columns[0].Caption=姓名
LVName.Columns[1].Caption=部门
BtRFlow.Hint=刷新流程
BtRName.Hint=刷新审批员
BtAppr.Caption=审批管理(&M)
A1.Caption=添加(&A)
F2.Caption=文件(&F)
D2.Caption=目录(&D)
R1.Caption=移除(&R)
C1.Caption=清空(&C)
O1.Caption=打开(&O)
V1.Caption=查看(&V)
L1.Caption=大图标(&L)
S1.Caption=小图标(&S)
L2.Caption=列表(&L)
D3.Caption=详情(&D)
F1.Caption=文件(&F)
D1.Caption=目录(&D)
M1.Caption=打开审批管理界面(&M)

[Frm_Info]
caption=EDS提示
BtClose.Caption=关闭(10)
Lb_Result.Caption=无法打开文件
Lb_Reason.Caption=原因：
Lb_fn.Caption=文件名：
CBshow.Caption=不再提示

[Frm_Auth]
caption=EDS密文操作工具
LVfn.Columns[0].Caption=名称
LVfn.Columns[1].Caption=目录
LVfn.Columns[2].Caption=状态
LVfn.Columns[3].Caption=密级
LVfn.Columns[4].Caption=群组
GBLG.Caption=文件权限信息
Label1.Caption=密级：
Label2.Caption=群组：
BtTeam.Hint=展开查看项目组
BtAuth.Caption=授权(&E)
BtAuth.Hint=对选定文件进行授权
BtClose.Caption=退出(&E)
BtClose.Hint=退出当前操作
BtDeFile.Caption=解密(&D)
BtDeFile.Hint=解密选定文件
LVTeam.Columns[0].Caption=群组名
BtAdd.Caption=添加(&A)
BtAdd.Hint=添加文件到列表
A1.Caption=添加文件(&A)
O1.Caption=打开文件(&O)
M1.Caption=移除选中文件(&M)
R1.Caption=移除所有文件(&R)
F1.Caption=刷新(&F)
S1.Caption=全部选中(&S)
C1.Caption=清除全部选中(&C)
X1.Caption=修复文件(&X)
Q1.Caption=强制加解密(&Q)

[Frm_HandDe]
caption=强制加解密
Label1.Caption=文件名：
Label2.Caption=起始位：
Label4.Caption=结束位：
BtDe.Caption=解密
BtEn.Caption=加密
BtExit.Caption=退出
Panel1.Caption=文本显示区
BtDe1.Caption=解1000+
BtDe1.Hint=解密1000h以后内容
BtEn1.Caption=加1000+
BtEn1.Hint=加密1000h以后部分内容
C1.Caption=解密选中(&C)
P1.Caption=加密选中(&P)
D1.Caption=全文解密(&D)
N4.Caption=全文加密(&N)
O1.Caption=打开文件(&O)
R2.Caption=刷新显示(&R)

[Frm_ScanMain]
caption=DDS扫描加解密工具11111111
Label1.Caption=说明：点击开始进行涉密文件的扫描。
Label2.Caption=正在加密第24个文件，共1245个文件，完成34%
BtStart.Caption=开始(&S)
BtExit.Caption=退出(&E)
BtHide.Caption=隐藏(&H)

[Frm_Dir]
caption=选择扫描加密的硬盘
Label2.Caption=选择目录：
Label3.Caption=此目录除外：
BitBtn1.Caption=确定
BitBtn2.Caption=取消
CheckBox1.Caption=所有硬盘
CheckBox2.Caption=C盘除外
CheckBox3.Caption=D盘除外
